﻿.copyright {
    font-size: 11px;
    margin: 20px auto 0 auto;
}

.holder_footernav {
    background-color: #303030;
    height: 50px;
    padding: 0;
    margin: 0 auto;
}

.holder_footer {
    width: 1000px;
    margin: 0 auto;
}

.holder_footer-content {
    background-color: #444444;
    overflow: hidden;
    display: block;
    padding: 20px 0 40px 0;
}

.holder_footer li a {
    float: left;
}

.footer_nav-text li a {
    margin: 15px 35px 15px 0;
    color: white;
}

.footer-quarter {
    width: 245px;
    margin-right: 19px;
    border-right: 1px solid #7e7e7e;
    height: 200px;
}

.footer-quarter:nth-last-child(2) {
    border-right: 0px;
}

.footer-address li {
    line-height: 24px;
}

.footer_icon {
    margin: 10px auto 25px auto;
    display: block;
}

.footer_fine-print {
    font-size: 10px;
    margin: 0 20px;
}

.footer-link {
    color: white;
    text-decoration: underline;
    text-align: center;
}

.footer-link:hover {
    text-decoration: underline;
}